.form2 {
	border:1px solid #b8babd;
	font-size:11px;
	padding: 2px 5px;
}


.menuForm {
	margin:0px;
	padding:0px;
	width: 100%;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}

.menuForm table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.menuForm tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}

.menuForm table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}

.menuForm table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}

.menuForm tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}

.menuForm tr:hover td{
background-color:#e0e0e0;
}

.menuForm tr:nth-child(odd){
	background-color:#f2f9fc;
}

.menuForm tr:nth-child(even)    {
	background-color:#ffffff;
}

.menuForm td{
	vertical-align:middle;
	text-align:left;
	padding:3px;
	font-size:11px;
	font-weight:normal;
	color:#000000;
}

.menuForm tr:last-child td{
	background-color: #f9f9f9;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	padding:7px;
}

.menuForm tr td:last-child{
}

.menuForm tr:last-child td:last-child{
}

.menuForm tr:first-child td{
	background-color:#21374c;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

.menuForm tr:first-child:hover td{
	background-color:#21374c;
}

.menuForm tr:first-child td:first-child{
}

.menuForm tr:first-child td:last-child{

}

input.popup {
background: url(../../../_system/images/ToolBarFilterEnabled.gif) transparent;
border: 0;
width: 16px;
height: 16px;
color: #7F0000;
cursor: pointer;
line-height: 20px;
}
